Subject: [sidr] Conclusion: next SIDR interim is June 6th

From: Alexey Melnikov <[email-masked]>
Date: Fri, 04 May 2012 15:32:56 +0100

After reviewing feedback from the WG and discussing it with my co-chairs 
and our ADs,  it doesn't seem we have strong enough consensus to change 
to June 3rd. In addition June 2-5 is a long weekend in UK this year, so 
blame me for not willing to spend one of these days on the phone ;-).

So, the next interim is June 6th. Please mark in your calendars.

Thanks,
Alexey, as a co-chair.